<?php

// Página
$direct = 'perfil';

// Checa se o usuário possui acesso na página
Util::verificaAcesso('cms-' . $direct, 'inserir', '?i=cms-' . $direct);

// Mensagem de Retorno
require_once $GLOBALS['baseDir'] . 'includes/mensagens.php';

echo Form::open($GLOBALS['baseUrl'] . '?i=cms-' . $direct . '-processo&t=inserir', array('name' => 'form', 'id' => 'form', 'class' => 'form bg clearfix'));

    echo '<p>Nome: *</p>';
    echo Form::text('', 'nome', '', 255, array('class' => 'um'));

    echo Form::button('Salvar', array('class' => 'salvar'));
    echo Form::button('Voltar', array('class' => 'voltar', 'onclick' => "window.location='?i=cms-$direct';"));

echo Form::close();
?>

<script>
$('#busca').css('display', 'none');

$(".salvar").click(function () {
    var validacao = validaCampos('nome');

    if (validacao == true) {
        $(this).html('Enviando..');
        $(this).prop('disabled', true);
        $("#form").submit();
    }
});
</script>
